table.outer {
	background-color: #003366;
	background-image: url(/images/bkgr_in1.jpg);
	border: 1px solid #FFFFFF;
}

td.inner {
	border: 1px solid #63acdb;
}

td.right_line {
	border-right-style: solid; 
	border-right-width: 1px;
	border-right-color: #63acdb;
}

td.right_line2 {
	border-right-style: dotted; 
	border-right-width: 1px;
	border-right-color: #30608F;
}

td.bottom_line {
	border-bottom-style: dotted; 
	border-bottom-width: 1px;
	border-bottom-color: #30608F;
}

td.bottom_blueline {
	border-bottom-style: dotted; 
	border-bottom-width: 1px;
	border-bottom-color: #6699CC;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;

}

table.bottom {
	border-top: 1px none #0077b9;
	border-right: 1px solid #0077b9;
	border-bottom: 5px solid #0077b9;
	border-left: 1px solid #0077b9;

}

table.bottom2 {
	border: 1px solid #d1d2d3;
	background-image: url(/images/bot.gif);

}

table.bottom1 {
	border: 0px 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;

}

table.bottom11 {
	border: 0px 
	font-family;
	font-size: 1px;
	line-height: 0px;
: Arial, Helvetica, sans-serif;
	font-size: 1px;

}

a.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}

a:hover.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0b2770;
}

.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;


}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffcc00;
	line-height: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;


}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	line-height: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;


}

input.inner1 {
	border: 1px solid #63acdb;
	background-color: #005086;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63acdb;
}

select.inner3 {
	border: 1px solid #63acdb;
	background-color: #005086;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63acdb;
}

textarea.inner2 {
	border: 1px solid #63acdb;
	background-color: #00609b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63acdb;	
	scrollbar-face-color: #00609b; 
	scrollbar-highlight-color: #00609b; 
	scrollbar-shadow-color: #00609b; 
	scrollbar-3dlight-color: #00609b; 
	scrollbar-arrow-color: #FFFFFF; 
	scrollbar-track-color: #00609b; 
	scrollbar-darkshadow-color: #00609b
}

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

A.vlink {
	DISPLAY: block;
	FONT-SIZE: 9px;
	WORD-SPACING: normal;
	COLOR: #003366;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: 15px;
	BACKGROUND-COLOR: #6eaed2;
	TEXT-ALIGN: center;
	border-right-width: 0px;
	padding-top: 2px;
	text-decoration: none;
}

A.vlink:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #003366;
	BACKGROUND-COLOR: #FFFFFF;
	text-decoration: none;
}

a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}

a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;

}

.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6699CC;
}

a.blue1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6699CC;
	text-decoration: none;

}

a.blue1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6699CC;
	text-decoration: underline;

}

img.whiteBroder
	{
	border: 5px solid #FFFFFF;
	}
	

body {
	scrollbar-face-color: #003566; 
	scrollbar-highlight-color: #6699CC; 
	scrollbar-shadow-color: #6699CC; 
	scrollbar-3dlight-color: #003566; 
	scrollbar-arrow-color: #6699CC; 
	scrollbar-track-color: #003566; 
	scrollbar-darkshadow-color: #003566
}	